This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 889609 - Includes static libraries
Includes static libraries
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sim (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 15:56 EST by Michael Schwendt
Modified: 2013-09-22 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 12:56:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-12-21 15:56:31 EST
Description of problem: The gdesklets package includes several static libraries (.a files) which you may want to exclude or delete from the package:

https://fedoraproject.org/wiki/Packaging:Guidelines#Packaging_Static_Libraries

Version-Release number of selected component (if applicable):
sim-0.9.5-0.30.20091129svn3078rev.fc19
Comment 1 Fedora Update System 2013-02-10 03:59:42 EST
sim-0.9.5-0.31.20091129svn3078rev.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sim-0.9.5-0.31.20091129svn3078rev.fc17
Comment 2 Fedora Update System 2013-03-31 23:29:05 EDT
sim-0.9.5-0.31.20091129svn3078rev.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora End Of Life 2013-04-03 16:29:41 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.